<?php

namespace App\Classes\Modules\Accounts\Services;


use App\Models\User;

class InvalidatesActiveEmailVerificationAttempts
{

    /**
     * @param User $user
     * @return void
     */
    public function execute(User $user) {
        $user->emailVerification()->active()->update([
            'is_active' => false
        ]);

    }

}